<?php
# ObrEns     -  Fichero para menu administrador Mambo
# Version    :  1.0 
# By         :  2005 Rodax Software
# Web        :  www.rodax-software.com
# License    :  GNU GPL Public License


defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

class menuartref {
  function NEW_MENU() {
    mosMenuBar::startTable();
    mosMenuBar::save();
    mosMenuBar::cancel();
    mosMenuBar::spacer();
    mosMenuBar::endTable();
  }
  function EDIT_MENU() {
    mosMenuBar::startTable();
    mosMenuBar::save();
    mosMenuBar::cancel();
    mosMenuBar::spacer();
    mosMenuBar::endTable();
  }
  function CONFIG_MENU() {
    mosMenuBar::startTable();
    mosMenuBar::save( 'savesettings', 'Save Settings' );
    mosMenuBar::back();
    mosMenuBar::spacer();
    mosMenuBar::endTable();
  }
  function LANG_MENU() {
    mosMenuBar::startTable();
    mosMenuBar::save( 'savelanguage', 'Save File' );
    mosMenuBar::cancel();
    mosMenuBar::spacer();
    mosMenuBar::endTable();
  }
}
?>